body
{
	font-family: Arial;
	font-size: 12px;

	background: #2F2D2E url('../img/background.png') top center repeat-x;
}

#branding
{
	margin-top: 25px;
	height: 153px;
	background: url('../img/branding-bar.png') top center no-repeat;
}

#branding h1
{
	margin-top: 50px;
	font-size: 25px;
	line-height: 30px;
	
	letter-spacing: -1px;
	
	text-transform: uppercase;
	
	color: #EEEEEE;
}



#welcome_message h2{
  text-align: right;
  margin-left: 10px;
  margin-right: 335px;
  margin-top: 7px;
  padding-right: 10px;
  padding-left: 10px;
  padding-top: 10px;
  padding-bottom: 10px;
  color: #ffffff;
  font-size: 16px;
  font-style: italic;
}

#nav_main
{
	width: 940px;
	height: 33px;
	margin: 0 auto;
	
	background: url('../img/nav-main-bar.png') top center repeat-x;
	border: 10px solid #FFFFFF;
	border-top: 0;
	border-bottom: 0;
}

#nav_main li
{
	float: right;
	
	width: 100px;
	height: 33px;
	
	line-height: 33px;
	
	text-align: center;
	text-transform: uppercase;
	letter-spacing: -1px;
	
	background: url('../img/nav-main-item.png') top center repeat-x;
	
	border: 1px solid #9C9B9F;
	border-top: 0;
	border-bottom: 0;
}

#nav_main li:hover, #nav_main li.current
{
	background-position: bottom center;
}

#nav_main li a
{
	display: block;
	
	width: 100px;
	height: 33px;
	
	text-decoration: none;
	background-color: transparent;
	
	color: #5B5B5B;
}

#nav_main li a:hover, #nav_main li.current a
{
	color: #EEEEEE;
}

#content
{
	width: 940px;
	
	padding-top: 50px;
	
	background-color: #EEEEEE;
	border: 10px solid #FFFFFF;
	border-top: 0;
	border-bottom: 0;
}

#content a
{
	color: #710F2B;
}

#content_main h2
{
	height: 10px;
	width: 560px;
	margin: 1px 0;
	padding: 71px 10px 24px 10px;
	
	font-size: 13px;
	line-height: 25px;
	font-weight: bold;
	text-transform: uppercase;
	text-align: right;
	
	background: url('../img/content/alternate-title.png');
	color: #FFFFFF;
}


#content_main h2.home
{
	background: url('../img/content/home-title.png');
}


#content_main h3
{
	font-size: 18px;
	line-height: 25px;
	
	margin: 10px 0 10px 0;
	
	font-weight: bold;
}

#content_main h4
{
	font-size: 15px;
	line-height: 20px;
	
	padding: 5px 0 5px 5px;
	
	font-weight: bold;
	
	color: #710F2B;
}

#content_main p,
#content_main address
{
	padding: 5px 0 10px 10px;
	line-height: 14px;
	color: #333333;
}

#content_main ul
{
	list-style: disc;
	list-style-position: inside;
}

#content_main li
{
	line-height: 20px;
}

#content_main dl,
#content_main p.model_viewer
{
	line-height: 20px;
	
	padding: 0 0 0 15px;
	color: #333333;
}

#content_main p.model_viewer a{
  line-height: 22px;
}

strong 
{
	font-weight: bold;
}
em
{
font-style: italic;
}

#content_main dt
{
	text-decoration: underline;
	
	float: left;
	
	width: 50px;
}

#content_main dd
{
	margin: 0 0 0 90px;
}

#content_main dd em
{
	font-size:	0.9em;
}

#content_sub .container
{
	margin: 0 0 15px 0;
	padding: 5px;
	border: 5px solid #FFFFFF;
	
	background: url('../img/content-sub-head.png') #C9C7CA top center repeat-x;
	
	-moz-border-radius: 15px;
}

#content_sub .container .title
{
	display: block;
	
	padding-right: 10px;
	
	height: 46px;
	
	text-align: right;
	font-size: 16px;
	text-transform: uppercase;
	letter-spacing: -1px;
	
	line-height: 40px;
	
	color: #EEEEEE;
}

#content_sub .container label
{
	display: block;
	margin: 5px 0;
	
	height: 30px;
}

#content_sub .container label span,
#content_sub .container dt
{
	display: block;
	float: left;
	width: 60px;
	
	padding-top: 5px;
}

#content_sub .container p,
#content_sub .container dt,
#content_sub .container dd
{
	line-height: 20px;
}

#content_sub .container dt,
#content_sub .container dd
{
	display: block;
	float: left;
	width: 65px;
	
	padding: 0;
	text-indent: 5px;
	
	font-weight: bold;
}

#content_sub .container dd
{
	width: 125px;
	
	font-weight: normal;
}

#content_sub .container label .input
{
	width: 120px;
	height: 15px;
	
	padding: 3px 5px;
	
	line-height: 18px;
	
	background-color: #EEEEEE;
	border: none;
}

#content_sub .container label .submit
{
	float: right;
	
	margin-right: 20px;
}

#content_sub p.logout
{
	float: right;
}

#content_sub a
{
	line-height: 25px;
}

#footer
{
	height: 100px;
	background: url('../img/footer-bar.png') top center repeat-x;
}

#footer_spiel
{
	margin-top: 90px;
	
	font-size: 10px;
		
	text-align: center;
	
	color: #5B5B5B;
}

#footer_spiel a
{
	color: #A3A2A6;
}

#footer_spiel a:hover
{
	color: #EEEEEE;
}